.resize_container {
	display: grid;
	position: relative;

}
.resize_duplicate {
	visibility: hidden;
	grid-row: 1;
	grid-column: 1;
}
.resize_duplicate::after {
	z-index: 1;
	visibility: hidden;
	content: attr(data-replicated-value) " ";

	grid-row: 1;
	grid-column: 1;
	white-space: pre-wrap;
	word-break: break-word;
	/*white-space: pre;*/
	/*hyphens: auto;*/

}
input[type=text], input[type=password], textarea, .input {
	font-size: 16px;
	font-family: 'Open Sans', Verdana, Arial, sans-serif;
	line-height: 1.5;
	background: #f1f1f1;
	background: var(--bw-bg-color-f1-transparent);
	color: black;
	color: var(--bw-input-color);


	border-radius: 5px;
	border: none;
	outline: none;
	padding: 8px 10px;
	margin: 0px;

}




.div_page_form {
	padding: 25px 0px 25px 0px;
	padding-left: var(--bw-padding-left);
	padding-right: var(--bw-padding-right);
}





.div_api_auth_controls {
	border: 5px solid #1fb6f2;
	margin-top: 20px;

}

.div_api_auth_controls td {
	padding: 10px 15px;
}

.ajax_animation_fixed_block {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 2001;
	padding: 10px 0px;
	text-align: center;


}






.input_settings {
	width: 100%;
	max-width: 280px;
	resize: none;
}

.input_register {
	width: 180px;
}


.div_form_cell {
	padding-bottom: 20px;
	padding-right: 15px;
	float: left;
	vertical-align: middle;

}

.div_form_cell h3, .div_form_field h3 {
	font-family: "Roboto Condensed", Verdana, Arial, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 2.2em;
	line-height: 1;

}
.div_form_left {
	width: 200px;
	text-align: right;
	clear: left;
}

.form_header {
	padding-top: 15px;
	padding-bottom: 20px !important;
}

.form_header h1 {
	font-size: 2.8em;
	font-family: 'Roboto Condensed', Verdana, Arial, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.div_form_logo, .form_header {

	position: relative;
	left: -50px;
}

.input_register_submit {
	color: white;
	color: var(--bw-button-color-blue);
	background: #1fb6f2;
	background: var(--bw-button-bg-blue);
	font-size: 1.6em;
	border: none;
	border-radius: 5px;
	padding: 7px 15px 7px 15px;
	font-family: 'Roboto Condensed', Verdana, Arial, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 10px;
	-webkit-appearance: none;
	cursor: pointer;

}

.tr_register_nopadding td {
	padding-bottom: 5px !important;
}





.one_more {
	position: relative;
	top: -7px;
}

.div_form_accept_rules {
	font-size: 1.3em;
	background: #f1f1f1;
	background: var(--bw-panel-bg-color);
	max-width: 303px;
	padding: 10px 0px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 5px;

}
.div_form_accept_rules input {
}


#div_editor_switch_mobile {
	display: none;


}


#accept_rules {
	width: 26px;
	height: 26px;
	border: 1px solid #c1c1c1;
	border-radius: 2px;
}

@media all and (max-width: 500px)  {




	.div_form_cell {
		float: none;
		width: auto;
		text-align: left;
		padding: 0px 5px 0px 5px;
	}

	.div_form_logo, .form_header {
		text-align: center !important;
		left: 0px;

	}

	.div_form_right {
		padding-bottom: 5px;
	}

	.div_form_input {
		padding-bottom: 15px;
	}


	.div_form_left {
		text-align: left;
		padding-bottom: 0px;
	}

	.br_reg_500 {
		display: none;
	}



	.one_more {
		position: static;
	}

	.input_register {
		margin-top: 5px;
	}


	.div_form_cell h3 {
		margin-bottom: 3px;
	}

	.span_instruction {
		font-size: 1.6em;
	}

	.div_form_accept_rules {
		margin-top: 10px;
	}

}